.sj-offer-header {
  flex-direction: column;
  text-align: center;
}
.sj-offer-statusbar {
  background-color: $color-bg;

  &-item {
  }
}

.sj-share-box {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: $spacer /2;
  border: $base-border;
}

.sj-hotjobs-offers-panel {
  border-bottom: 1px solid $color-danger;

  .container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  &__text {
    text-align: left;
    font-size: $font-size-sm;
    margin-right: $spacer;
    font-weight: bold;
  }

  .btn {
    font-size: $font-size-sm;
  }
}
.sj-offer-controls {
  white-space: nowrap;

  @include media-breakpoint-down(sm){
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
    background-color: #FFF;
    text-align: center;
    width: 100%;
    padding: $spacer;
    box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, 0.15);

  }
}
@include media-breakpoint-up(sm) {
  .sj-hotjobs-offers-panel {

    .container {
      align-items: center;
      justify-content: center;
    }
  }
}


@include media-breakpoint-up(md) {
  .sj-offer-header {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
    align-items: center;
  }


}

